/*
Theme Name: The Different Magazine
Theme URI: https://www.thedifferentmagazine.com
Author: Tom Rhodes (Codeable)
Author URI: https://codeable.io
Description: Theme for The Different Magazine
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: generatepress
Template: generatepress
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options
*/

/* html, body {
	overflow-x: hidden;
} */

/* Main Header */
.main-navigation {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* Fonts */
.custom-article-inner .article-details .time-ago,
h1.entry-title,
h1,
h2,
h3,
h4,
h5,
h6,
.main-title  {
	font-family: 'Playfair Display';
}
h3,
h4,
h5,
h6 {
	font-weight: 600;
}

/* Pages */
.page article,
.archive .page-header,
.search .page-header,
.no-results.not-found,
aside.widget,
.error404 .inside-article {
    border: 1px solid #e5e5e5;
}

/* Blog Feed */
.custom-article-inner {
	border: 1px solid #e5e5e5;
	background: #fff;
	position: relative;
	min-height: 280px;
}
.custom-article-inner .article-image {
	position: absolute;
	top: -1px;
	left: -1px;
	width: 50%;
	bottom: -1px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.custom-article-inner .article-details {
	float: right;
	width: 50%;
	display: block;
	box-sizing: border-box;
}
.custom-article-inner .article-image img {
	vertical-align: bottom;
	display: none;
}
.custom-article-inner .article-details {
	padding: 20px;
}
.custom-article-inner .article-details h2 {
	font-size: 32px;
}
.custom-article-inner .article-details h2 a,
.cfw-category-link a {
	transition: all 0.3s ease;
	border-bottom: 1px solid rgba(255,255,255,0);
}
.custom-article-inner .article-details h2:hover a,
.cfw-category-link a:hover {
	border-color: red;
}
.custom-article-inner .article-details .time-ago {
	font-size: 14px;
	border-bottom: 2px solid red;
	font-style: italic;
	color: #968f8c;
}
.time-ago {
    display: none;
}
@media all and ( max-width: 767px ){
    .custom-article-inner .article-image,
    .custom-article-inner .article-details {
        float: none;
        width: 100%;
    }
	.custom-article-inner .article-image {
		background-image: none !important;
		position: static;
	}
	.custom-article-inner .article-image img {
		display: block;
	}
}

/* Single Post */
.single article.hentry {
	margin-bottom: 0;
}
.single .site-content header .entry-title {
	text-align: center;
	padding: 10px 0 0 0;
	max-width: 80%;
	margin: 0 auto;
}
.single .site-content header {
	text-align: center;
	padding-top: 30px;
}
.single .site-content header a,
.custom-carousel-wrapper .article-details > a {
	text-transform: uppercase;
	color: red;
	font-size: 12px;
	letter-spacing: 1px;
}
@media all and ( min-width: 960px ) {
	.single .entry-content > p,
	.single .entry-content > h1,
	.single .entry-content > h2,
	.single .entry-content > h3,
	.single .entry-content > h4,
	.single .entry-content > h5,
	.single .entry-content > h6 {
		padding-left: 80px;
		padding-right: 80px;
	}
}
.single #content > .widget-area {
	display: none;
}
.single main > article {
	border-bottom: none;
}
.single #page.grid-parent {
	max-width: none;
	background: #fff;
	border-bottom: 1px solid #e5e5e5;
	border-top: 15px solid #f7f7f7;
}

/* Related Posts */
.related-post {
	margin-bottom: 30px;
}
.related-post .custom-article-inner .article-details {
	float: none;
	width: 100%;
}
.related-post .custom-article-inner .article-details h2 {
	font-size: 26px;
}
.related-post.category-bar-post .custom-article-inner .article-details h2 {
	font-size: 18px;
}
.related-post .custom-article-inner .article-details h2 a {
	border-bottom: 5px solid rgba(244, 211, 47, 0.61);
	transition: all 0.3s ease;
}
.related-post.category-bar-post .custom-article-inner .article-details h2 a,
.related-post.category-bar-post .custom-article-inner .article-details h2 a:hover {
	border-bottom-width: 2px;
}
.related-post .custom-article-inner .article-details h2 a:hover {
	border-color: rgba(255,255,255,0);
	border-width: 5px;
	color: #f78112;
}
.row {
	margin-left: -10px;
	margin-right: -10px;
}
article + .row {
    margin-top: 20px
}
.grid-parent.related-main {
	background: #F1FAFD;
	max-width: none;
	border-bottom: 1px solid #e5e5e5;
	padding: 40px 0;
}
.grid-parent.related-main > .site-content,
.single .grid-parent > .site-content {
	max-width: 1100px;
	margin: 0 auto;
}

/* Footer */
.site-footer .menu {
	text-align: center;
}
.site-footer .menu li { 
	display: inline-block; 
}
.site-footer .menu li + li {
	margin-left: 25px;
}
.site-footer .menu li a {
	text-transform: uppercase;
	font-size: 14px;
}
.footer-widgets {
    padding-bottom: 0;
}
.site-footer aside.widget {
	border: none;
}

/* Comments */
.separate-containers .comments-area {
	padding-top: 0;
}
.comment-content {
	padding: 0;
	border: none;
}
.comment .children {
	border: none !important;
}

/* Widgets */
.widget-area .widget {
	padding: 0;
	border: none;
}

/* Menu 
.sub-menu {
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
*/

/**
 * Owl Carousel v2.3.2
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:none;touch-action:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}

.custom-carousel-wrapper {
	padding-top: 15px;
}
.custom-carousel-wrapper .article-details {
	float: none;
	width: 100%;
	text-align: center;
}
.custom-carousel-wrapper .custom-article-inner .article-image {
	position: static;
}
.custom-carousel-wrapper .article-details > a {
	position: relative;
	top: -50px;
	background: #fff;
	padding: 15px 20px;
}
.custom-carousel-wrapper .article-details h2 {
	margin-top: -25px;
}

/* Carousel Fix */
.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item{
    -ms-touch-action: auto;
        touch-action: auto;
}

/* Mega Menu */
@media (min-width: 769px) {
    nav .main-nav .mega-menu {
        position: static;
    }
    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 100%;
        left: 0 !important;
    }
    nav .main-nav .mega-menu > ul > li > a {
        font-weight: bold;
    }
    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }
    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }
    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }
    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }
    nav .main-nav .mega-menu > ul > li:hover > a,
    nav .main-nav .mega-menu > ul > li:focus > a,
    nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
    }
    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
    }
    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }
    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
}

/* Full width category bars */
.text-right {
	text-align: right;
}
.grid-parent .category-bar {
	padding: 15px 0 0;
}
.category-bar .row:after {
	content: "";
	display: table;
	clear: both;
}
.cfw-inner {
	max-width: 1350px;
	margin: 0 auto;
}
.custom-full-width {
	background: #F1FAFD;
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}
.cfw-category-link {
	padding-top: 6px;
	font-size: 14px;
}
.cfw-category-link i {
	width: 14px;
	height: 14px;
	font-size: 14px;
	position: relative;
	top: 4px;
}

/* New Dropdown */
.tdm-dropdown > a:before {
    content: "\f0c9";
    font-family: GeneratePress;
    line-height: 1em;
    width: 1.28571429em;
    text-align: center;
    display: inline-block;
	margin-right: 3px;
	position: relative;
	top: 1px;
}
.nav-aligned-center.nav-below-header .main-navigation .menu>li.tdm-dropdown {
    float: left;
}
.tdm-dropdown .menu-item-has-children {
	position: relative;
}
.tdm-dropdown .menu-item-has-children:before {
	content: "\f345";
	font-family: Dashicons;
	position: absolute;
	color: #000;
	top: 2px;
	right: 8px;
}
.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a {
	background-color: rgba(0,0,0,0);
}



/* TOC Codeable */


#ez-toc-container.counter-decimal ul.ez-toc-list li a::before, .ez-toc-widget-container.counter-decimal ul.ez-toc-list li a::before {
	
	display: none;
}


/* 
#ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active::before {
    color: white;
    padding: 15px;
    margin: 5px;
    background: #f7f7f7;
} */

aside#ezw_tco-2 {
    padding: 10px;
}

/* li.ez-toc-page-1.ez-toc-heading-level-2.active a {
    color: white !important;
    padding: 10px !important;
    background: black;
} */

ul.ez-toc-list li {
    font-size: 18px;
    line-height: 2;
}

div#ez-toc-container {
    background: white;
    border: none;
    box-shadow: -4px 4px black;
    border: 1px solid #e5e5e5;
}

span.ez-toc-title-toggle {
    display: none;
}

.ez-toc-widget-container ul.ez-toc-list li.active::before {
    background: red;
}


/* Layout Adjustments */


.single-post  div#content {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[10];
    grid-template-columns: repeat(10, 1fr);
}

.single-post  header.entry-header {
    -ms-grid-column: 3;
    -ms-grid-column-span: 6;
    grid-column: 3/9;
}

.single-post  main#main {
    -ms-grid-column: 3;
    -ms-grid-column-span: 6;
    grid-column: 3/9;
}

.single-post  .inside-right-sidebar {
    position: relative;
}

 .single #content > .widget-area {
    display: block;
    -ms-grid-column: 9;
    -ms-grid-column-span: 2;
    grid-column: 9/11;
    position: relative;
}

.single-post .inside-right-sidebar {
    position: sticky;
    top: 100px;
}

.single-post .grid-parent.related-main > .site-content, .single .grid-parent > .site-content {
    max-width: 1900px;
}


.single-post .grid-25 {
    width: 100%;
}

 .single #content > .widget-area {
    display: block;
}

/* Bullets TOC */

.ez-toc-list li.active a:after {background: #ff2e99;}

.ez-toc-list li a:after {content: "";display: inline-block;width: 17px;height: 17px;border-radius: 50%;background-color: #fff;border: 2px solid #ff2e99;left: -35px;position: absolute;z-index: 10;margin-top: 1px;pointer-events: all;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease; top: 8px;}


#ez-toc-container li, #ez-toc-container ul, #ez-toc-container ul li, div.ez-toc-widget-container, div.ez-toc-widget-container li {
    overflow: initial;
}


ul.ez-toc-list.ez-toc-list-level-1:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: -15px;
    top: 15px;
    bottom: 0;
    border: 2px solid #e9e9e9;
    border-width: 0 0 0 2px;
    -webkit-clip-path: inset(20px 0);
    clip-path: inset(20px 0);
}

.ez-toc-widget-container h2.widget-title {
    display: none;
}

.ez-toc-widget-container ul.ez-toc-list li.active::before {
    height: auto !important;
}

/* Responsive Queries */



@media (max-width: 1500px) {
.single-post main#main {
    -ms-grid-column: 1;
    -ms-grid-column-span: 8;
    grid-column: 1/9;
}

}

@media (max-width: 1100px) {
.single #content > .widget-area {
   -ms-grid-column: 3;
-ms-grid-column-span: 6;
grid-column: 3/9;
-ms-grid-row: 2;
grid-row: 2;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    justify-self: center;
}

.single-post main#main {
    -ms-grid-column: 1;
    -ms-grid-column-span: 10;
    grid-column: 1/11;
}

}



/* TOC END */


/* AA Button */


.aawp .aawp-button.aawp-button--orange.shadow, .aawp-button.aawp-button--orange.shadow {
    border: .0625rem solid #ff4c49 !important;
    background: #FFF5F2;
    color: #ff4c49 !important;
    padding: .6rem .8rem .7rem 1rem;
    text-transform: uppercase;
    font-weight: 600;
}

.aawp .aawp-button.aawp-button--icon, .aawp-button.aawp-button--icon {
    padding-left: 30px !important;
}


.aawp .aawp-button.aawp-button--orange.shadow:visited, .aawp-button.aawp-button--orange.shadow:visited {
    color: black !important;
}


.aawp .aawp-button.aawp-button--orange.shadow:hover, .aawp-button.aawp-button--orange.shadow:hover, .aawp .aawp-button.aawp-button--orange.shadow:focus, .aawp-button.aawp-button--orange.shadow:focus {
	
	 background: #ffffff;
    border: 1px solid #f2e9e6 !important;
    color: #ff4c49 !important;
	
}